<template>
	<div>
		<a-modal v-model:visible="visible" title="上传" @ok="handleOk">
			<UpLoadBreakPoint></UpLoadBreakPoint>
		</a-modal>
	</div>
</template>
<script setup>
	import { ref } from 'vue'
	import UpLoadBreakPoint from '@/components/UpLoadBreakPoint/index.vue'

	const visible = ref(false)
	const open = () => {
		visible.value = true
		console.log('对话框打开', visible.value)
	}
	const handleOk = (e) => {
		// console.logckPoint.value = false
	}

	defineExpose({ open })
</script>
